import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ReviewlistPage } from './reviewlist.page';

describe('ReviewlistPage', () => {
  let component: ReviewlistPage;
  let fixture: ComponentFixture<ReviewlistPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ReviewlistPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ReviewlistPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
